<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}


{% block title %}Create an Account{% endblock %}
{% load crispy_forms_tags %}
{%block content%}

<html>
    <link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />

    <form method="POST" class="form-group">
		{% csrf_token %}
		{{ form|crispy }}
	<button type="submit" class="btn btn-success">Register</button>
    </form>

</html>
{% endblock %}

{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}